<div class="content" [class.popup-visible]="displayPopup === true">
  <h1>Choose the type of search</h1>
  <div class="images">
    <img src="assets/simple.png">
    <img src="assets/complicated.png">
  </div>
  <a routerLink="/simplesearch">Simple search</a>
  <a routerLink="/advancedsearch">Advanced search</a>
</div>
